Web lists-archives.com

Re: postgresql-client-9.6.2-1: Where is the libpq-fe.h include?




I am not asking for changing the packaging or the package name... just
to display it in the window when searching for "postgres"


Le 20/03/2017 à 11:01, Marco Atzeri a écrit :
> reply on mailing list.
>
> On 20/03/2017 10:26, Francis ANDRE wrote:
>> It would be nice to add the libpq-devel package when looking for
>> postgres as it is missing (see below)
>>
>
> the package is called in the same way on major Linux
> distributions.
>
> I will not change it.
>
> Regards
> Marco
>
>
> -- 
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>
>


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple